UMOUNT.NFS(8)

NOM
umount.nfs, umount.nfs4 - Démonter un système de fichiers NFS

SYNOPSIS
umount.nfs répertoire [-fvnrlh]

DESCRIPTION
umount.nfs et umount.nfs4 font partie du paquet d'utilitaires nfs(5) qui fournit les fonctionnalités client NFS. umount.nfs4 et umount.nfs sont conçus pour être utilisés avec la commande umount(8) pour le démontage de partages NFS. Toutefois, cette commande peut être utilisée seule, avec des fonctionnalités limitées. répertoire est le répertoire sur lequel est monté le système de fichiers.

OPTIONS

-f  Forcer le démontage du système de fichiers dans le cas d'un système NFS inaccessible.

-v  Mode volubile.

-n  Ne pas mettre à jour /etc/mtab. Par défaut, une entrée est créée dans /etc/mtab pour chaque système de fichiers monté. Utilisez cette option pour ne pas effacer l'entrée.

-r  Dans le cas où le démontage échoue, essayer le montage en lecture seule.

-l  Démontage fainéant. Détacher maintenant le système de fichiers de la hierarchie des systèmes de fichiers et nettoyer toutes les références au système de fichiers dès qu'il n'est plus occupé.

-h  Afficher un message d'aide.

NOTES
Pour plus d'informations, voir les pages de manuel nfs(5) et umount(8).

BOGUES
Merci de signaler (en anglais) sur la liste de diffusion <nfs@lists.sourceforge.net> tout bogue apparaissant dans ce logiciel.

FICHIERS

/etc/fstab
    Table des systèmes de fichiers.

/etc/mtab
    Table des systèmes de fichiers montés.

AUTEUR
Amit Gud <agud@redhat.com>

VOIR AUSSI
nfs(5), umount(8)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 1er septembre 2006 et révisée le 25 avril 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 umount.nfs ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.